- Development Integration
- /
- SDK
- /
- Python
- /
Authentication Module
- /
User Profile
- /
- Unbind Phone
¶ Unbind mobile phone number
Update time: 2025-07-23 07:34:21
This document is automatically generated based on https://github.com/authing/authing-docs-factory based on https://api-explorer.genauth.ai V3 API, and is consistent with API parameters and return results. If the document description is incorrect, please refer to V3 API.
If the user unbinds the mobile phone number, if the user has not bound other login methods (email, social login account), the mobile phone number cannot be unbound and an error will be prompted.
¶ Method name
AuthenticationClient.unbind_phone
¶ Request parameters
| Name | Type | Required | Default value | Description | Sample value |
|---|---|---|---|---|---|
| passCode | string | Yes | - | SMS verification code. You need to call the Send SMS interface to receive the verification code. | 1234 |
¶ Request response
Type: CommonResponseDto
| Name | Type | Description |
|---|---|---|
| statusCode | number | Business status code. You can use this status code to determine whether the operation is successful. 200 means success. |
| message | string | description |
| apiCode | number | Segmented error code, which can be used to get the specific error type (not returned for successful requests). For a detailed list of error codes, see: API Code List (opens new window) |
| requestId | string | Request ID. Returned when the request fails. |
Sample result:
{
"statusCode": 200,
"message": "Operation successful",
"requestId": "934108e5-9fbf-4d24-8da1-c330328abd6c"
}
